.timer-wrapper {
  display: contents;
}
 
.timer-container1 {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.timer-thq-timer-elm1 {
  gap: 10px;
  width: 100%;
  height: 45px;
  display: flex;
  z-index: 1000;
  position: fixed;
  align-items: center;
  flex-shrink: 0;
  padding-top: 10px 450px;
  border-color: rgba(0, 246, 247, 1);
  border-style: solid;
  border-width: 0 0 1px;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 10px 450px;
  justify-content: center;
  background-color: var(--dl-color-timer_blue-background);
}
 
.timer-thq-content-elm {
  gap: 10px;
  width: 100%;
  display: flex;
  position: relative;
  max-width: 1020px;
  align-items: center;
}
 
.timer-thq-icon-elm {
  width: 24px;
  height: 24px;
}
 
.timer-container2 {
  top: NaNpx;
  left: 34px;
  z-index: 5;
  position: absolute;
}
 
.timer-container3 {
  display: contents;
}
 
.timer-container5 {
  display: contents;
}
 
.timerroot-class-name {
  height: 45px;
  align-self: center;
}
 
.timerroot-class-name1 {
  height: 45px;
}
 

 
.timerroot-class-name3 {
  height: 45px;
}
 
.timerroot-class-name4 {
  height: 45px;
}
 
.timerroot-class-name5 {
  height: 45px;
}
 
.timerroot-class-name6 {
  height: 45px;
}
 
.timerroot-class-name7 {
  height: 45px;
}
 
.timerroot-class-name8 {
  height: 45px;
}
 
.timerroot-class-name9 {
  height: 45px;
}
 
.timerroot-class-name10 {
  height: 45px;
}
 
.timerroot-class-name11 {
  height: 45px;
  z-index: 100;
}
 
.timerroot-class-name12 {
  height: 45px;
  align-self: center;
}
 
.timerroot-class-name13 {
  height: 45px;
}
 
.timerroot-class-name14 {
  height: 45px;
}
 
.timerroot-class-name15 {
  height: 45px;
}
 
.timerroot-class-name16 {
  height: 45px;
}
 
.timerroot-class-name17 {
  height: 45px;
}
 
.timerroot-class-name18 {
  height: 45px;
}
 
.timerroot-class-name19 {
  height: 45px;
}
 
.timerroot-class-name20 {
  height: 45px;
}
 
.timerroot-class-name21 {
  height: 45px;
}
 
.timerroot-class-name22 {
  height: 45px;
}
 
.timerroot-class-name23 {
  height: 45px;
}
 
.timerroot-class-name24 {
  height: 45px;
}
 
.timerroot-class-name25 {
  height: 45px;
}
 
.timerroot-class-name26 {
  height: 45px;
}
 
.timerroot-class-name27 {
  height: 45px;
}
 
.timerroot-class-name28 {
  height: 45px;
}
 
.timerroot-class-name29 {
  height: 45px;
}
 
.timerroot-class-name30 {
  height: 45px;
}
 
.timerroot-class-name31 {
  height: 45px;
}
 
.timerroot-class-name32 {
  height: 45px;
}
 
.timerroot-class-name33 {
  height: 45px;
}
 
.timerroot-class-name34 {
  height: 45px;
}
 
.timerroot-class-name35 {
  height: 45px;
}
 
.timerroot-class-name36 {
  height: 45px;
}
 
.timerroot-class-name37 {
  height: 45px;
}
 
.timerroot-class-name38 {
  height: 45px;
}
 
.timerroot-class-name39 {
  height: 45px;
}
 
.timerroot-class-name40 {
  height: 45px;
}
 
.timerroot-class-name41 {
  height: 45px;
}
 
.timerroot-class-name42 {
  height: 45px;
}
 
.timerroot-class-name43 {
  height: 45px;
}
 
.timerroot-class-name44 {
  height: 45px;
}
 
.timerroot-class-name45 {
  height: 45px;
}
 
.timerroot-class-name46 {
  height: 45px;
}
 
.timerroot-class-name47 {
  height: 45px;
}
 
.timerroot-class-name48 {
  height: 45px;
}
 
.timerroot-class-name49 {
  height: 45px;
}
 
.timerroot-class-name50 {
  height: 45px;
}
 
.timerroot-class-name51 {
  height: 45px;
}
 
.timerroot-class-name52 {
  height: 45px;
}
 
.timerroot-class-name53 {
  height: 45px;
}
 
.timerroot-class-name54 {
  height: 45px;
}
 
.timerroot-class-name55 {
  height: 45px;
}
 
.timerroot-class-name56 {
  height: 45px;
}
 
.timerroot-class-name57 {
  height: 45px;
}
 
.timerroot-class-name58 {
  height: 45px;
}
 
.timerroot-class-name59 {
  height: 45px;
}
 
.timerroot-class-name60 {
  height: 45px;
}
 
.timerroot-class-name61 {
  height: 45px;
}
 
.timerroot-class-name62 {
  height: 45px;
}
 
.timerroot-class-name63 {
  top: 0px;
  height: 45px;
  position: relative;
  align-self: flex-end;
}
 
.timerroot-class-name64 {
  height: 45px;
}
 
.timerroot-class-name65 {
  height: 45px;
}
 
.timerroot-class-name66 {
  height: 45px;
}
 
.timerroot-class-name67 {
  height: 45px;
}
 
.timerroot-class-name68 {
  height: 45px;
}
 
.timerroot-class-name70 {
  height: 45px;
}
 
.timerroot-class-name71 {
  height: 45px;
}
 
.timerroot-class-name72 {
  height: 45px;
}
 
.timerroot-class-name73 {
  height: 45px;
}
 
.timerroot-class-name74 {
  height: 45px;
}
 
.timerroot-class-name75 {
  height: 45px;
}
 
.timerroot-class-name76 {
  height: 45px;
}
 
.timerroot-class-name77 {
  height: 45px;
}
 
.timerroot-class-name78 {
  height: 45px;
}
 
.timerroot-class-name79 {
  height: 45px;
}
 
.timerroot-class-name80 {
  height: 45px;
}
 
.timerroot-class-name81 {
  height: 45px;
}
 
.timerroot-class-name82 {
  height: 45px;
}
 
.timerroot-class-name83 {
  height: 45px;
}
 
.timerroot-class-name84 {
  height: 45px;
}
 
.timerroot-class-name85 {
  height: 45px;
}
 
.timerroot-class-name86 {
  height: 45px;
}
 
.timerroot-class-name87 {
  height: 45px;
}
 
.timerroot-class-name88 {
  height: 45px;
}
 
.timerroot-class-name89 {
  height: 45px;
}
 
.timerroot-class-name90 {
  height: 45px;
}
 
.timerroot-class-name91 {
  height: 45px;
}
 
.timerroot-class-name92 {
  height: 45px;
}
 
.timerroot-class-name93 {
  height: 45px;
}
 
.timerroot-class-name94 {
  height: 45px;
}
 
.timerroot-class-name95 {
  height: 45px;
}
 
.timerroot-class-name96 {
  height: 45px;
}
 
.timerroot-class-name97 {
  height: 45px;
}
 
.timerroot-class-name69 {
  height: 45px;
  align-self: center;
}
 
.timerroot-class-name98 {
  height: 45px;
}
 
.timerroot-class-name99 {
  height: 45px;
}
 
.timerroot-class-name100 {
  height: 45px;
}
 
.timerroot-class-name101 {
  height: 45px;
}
 
@media(max-width: 991px) {
  .timer-thq-timer-elm1 {
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
  }
}
 
@media(max-width: 767px) {
  .timer-thq-timer-elm1 {
    height: 40px;
    z-index: 100;
    position: fixed;
    padding-left: 30px;
    padding-right: 30px;
  }
  .timer-thq-icon-elm {
    width: 16px;
    height: 16px;
    z-index: 100;
  }
  .timer-container2 {
    left: 26px;
  }
  .timerroot-class-name {
    height: 40px;
  }
  .timerroot-class-name1 {
    height: 40px;
  }
  .timerroot-class-name3 {
    flex: 1;
    height: 40px;
  }
  .timerroot-class-name4 {
    flex: 1;
    height: 40px;
  }
  .timerroot-class-name5 {
    height: 40px;
  }
  .timerroot-class-name6 {
    flex: 1;
    height: 40px;
  }
  .timerroot-class-name7 {
    height: 40px;
  }
  .timerroot-class-name8 {
    height: 40px;
  }
  .timerroot-class-name9 {
    height: 40px;
  }
  .timerroot-class-name10 {
    height: 40px;
  }
  .timerroot-class-name11 {
    height: 40px;
  }
  .timerroot-class-name12 {
    height: 40px;
  }
  .timerroot-class-name13 {
    height: 40px;
  }
  .timerroot-class-name14 {
    height: 40px;
  }
  .timerroot-class-name15 {
    height: 40px;
  }
  .timerroot-class-name16 {
    height: 40px;
  }
  .timerroot-class-name17 {
    height: 40px;
  }
  .timerroot-class-name18 {
    height: 40px;
  }
  .timerroot-class-name19 {
    height: 40px;
  }
  .timerroot-class-name20 {
    height: 40px;
  }
  .timerroot-class-name21 {
    height: 40px;
  }
  .timerroot-class-name22 {
    height: 40px;
  }
  .timerroot-class-name23 {
    height: 40px;
  }
  .timerroot-class-name24 {
    height: 40px;
  }
  .timerroot-class-name25 {
    height: 40px;
  }
  .timerroot-class-name26 {
    height: 40px;
  }
  .timerroot-class-name27 {
    height: 40px;
  }
  .timerroot-class-name28 {
    height: 40px;
  }
  .timerroot-class-name29 {
    height: 40px;
  }
  .timerroot-class-name30 {
    height: 40px;
  }
  .timerroot-class-name31 {
    height: 40px;
  }
  .timerroot-class-name32 {
    height: 40px;
  }
  .timerroot-class-name33 {
    height: 40px;
  }
  .timerroot-class-name34 {
    height: 40px;
  }
  .timerroot-class-name35 {
    height: 40px;
  }
  .timerroot-class-name36 {
    height: 40px;
  }
  .timerroot-class-name37 {
    height: 40px;
  }
  .timerroot-class-name38 {
    height: 40px;
  }
  .timerroot-class-name39 {
    height: 40px;
  }
  .timerroot-class-name40 {
    height: 40px;
  }
  .timerroot-class-name41 {
    height: 40px;
  }
  .timerroot-class-name42 {
    height: 40px;
  }
  .timerroot-class-name43 {
    height: 40px;
  }
  .timerroot-class-name44 {
    height: 40px;
  }
  .timerroot-class-name45 {
    height: 40px;
  }
  .timerroot-class-name46 {
    height: 40px;
  }
  .timerroot-class-name47 {
    height: 40px;
  }
  .timerroot-class-name48 {
    height: 40px;
  }
  .timerroot-class-name49 {
    height: 40px;
  }
  .timerroot-class-name50 {
    height: 40px;
  }
  .timerroot-class-name51 {
    height: 40px;
  }
  .timerroot-class-name52 {
    height: 40px;
  }
  .timerroot-class-name53 {
    height: 40px;
  }
  .timerroot-class-name54 {
    height: 40px;
  }
  .timerroot-class-name55 {
    height: 40px;
  }
  .timerroot-class-name56 {
    height: 40px;
  }
  .timerroot-class-name57 {
    height: 40px;
  }
  .timerroot-class-name58 {
    height: 40px;
  }
  .timerroot-class-name59 {
    height: 40px;
  }
  .timerroot-class-name60 {
    height: 40px;
  }
  .timerroot-class-name61 {
    height: 40px;
  }
  .timerroot-class-name62 {
    height: 40px;
  }
  .timerroot-class-name63 {
    height: 40px;
  }
  .timerroot-class-name64 {
    height: 40px;
  }
  .timerroot-class-name65 {
    height: 40px;
  }
  .timerroot-class-name66 {
    height: 40px;
  }
  .timerroot-class-name67 {
    height: 40px;
  }
  .timerroot-class-name68 {
    height: 40px;
  }
  .timerroot-class-name70 {
    height: 40px;
  }
  .timerroot-class-name71 {
    height: 40px;
  }
  .timerroot-class-name72 {
    height: 40px;
  }
  .timerroot-class-name73 {
    height: 40px;
  }
  .timerroot-class-name74 {
    height: 40px;
  }
  .timerroot-class-name75 {
    height: 40px;
  }
  .timerroot-class-name76 {
    height: 40px;
  }
  .timerroot-class-name77 {
    height: 40px;
  }
  .timerroot-class-name78 {
    height: 40px;
  }
  .timerroot-class-name79 {
    height: 40px;
  }
  .timerroot-class-name80 {
    height: 40px;
  }
  .timerroot-class-name81 {
    height: 40px;
  }
  .timerroot-class-name82 {
    height: 40px;
  }
  .timerroot-class-name83 {
    height: 40px;
  }
  .timerroot-class-name84 {
    height: 40px;
  }
  .timerroot-class-name85 {
    height: 40px;
  }
  .timerroot-class-name86 {
    height: 40px;
  }
  .timerroot-class-name87 {
    height: 40px;
  }
  .timerroot-class-name88 {
    height: 40px;
  }
  .timerroot-class-name89 {
    height: 40px;
  }
  .timerroot-class-name90 {
    height: 40px;
  }
  .timerroot-class-name91 {
    height: 40px;
  }
  .timerroot-class-name92 {
    height: 40px;
  }
  .timerroot-class-name93 {
    height: 40px;
  }
  .timerroot-class-name94 {
    height: 40px;
  }
  .timerroot-class-name95 {
    height: 40px;
  }
  .timerroot-class-name96 {
    height: 40px;
  }
  .timerroot-class-name97 {
    height: 40px;
  }
  .timerroot-class-name69 {
    height: 40px;
  }
  .timerroot-class-name98 {
    height: 40px;
  }
  .timerroot-class-name99 {
    height: 40px;
  }
  .timerroot-class-name100 {
    height: 40px;
  }
  .timerroot-class-name101 {
    height: 40px;
  }
}
 
@media(max-width: 479px) {
  .timer-thq-timer-elm1 {
    height: 30px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
  }
  .timerroot-class-name {
    height: 30px;
  }
  .timerroot-class-name1 {
    height: 30px;
  }
  .timerroot-class-name3 {
    height: 30px;
  }
  .timerroot-class-name4 {
    height: 30px;
  }
  .timerroot-class-name5 {
    height: 30px;
  }
  .timerroot-class-name6 {
    flex: 1;
    height: 30px;
  }
  .timerroot-class-name7 {
    flex: 1;
    height: 30px;
  }
  .timerroot-class-name8 {
    height: 30px;
  }
  .timerroot-class-name9 {
    height: 30px;
  }
  .timerroot-class-name10 {
    height: 30px;
  }
  .timerroot-class-name11 {
    height: 30px;
    z-index: 100;
  }
  .timerroot-class-name12 {
    height: 30px;
  }
  .timerroot-class-name13 {
    height: 30px;
  }
  .timerroot-class-name14 {
    height: 30px;
  }
  .timerroot-class-name15 {
    height: 30px;
  }
  .timerroot-class-name16 {
    height: 30px;
  }
  .timerroot-class-name17 {
    height: 30px;
  }
  .timerroot-class-name18 {
    height: 30px;
  }
  .timerroot-class-name19 {
    height: 30px;
  }
  .timerroot-class-name20 {
    height: 30px;
  }
  .timerroot-class-name21 {
    height: 30px;
  }
  .timerroot-class-name22 {
    height: 30px;
  }
  .timerroot-class-name23 {
    height: 30px;
  }
  .timerroot-class-name24 {
    height: 30px;
  }
  .timerroot-class-name25 {
    height: 30px;
  }
  .timerroot-class-name26 {
    height: 30px;
  }
  .timerroot-class-name27 {
    height: 30px;
  }
  .timerroot-class-name28 {
    height: 30px;
  }
  .timerroot-class-name29 {
    height: 30px;
  }
  .timerroot-class-name30 {
    height: 30px;
  }
  .timerroot-class-name31 {
    height: 30px;
  }
  .timerroot-class-name32 {
    height: 30px;
  }
  .timerroot-class-name33 {
    height: 30px;
  }
  .timerroot-class-name34 {
    height: 30px;
  }
  .timerroot-class-name35 {
    height: 30px;
  }
  .timerroot-class-name36 {
    height: 30px;
  }
  .timerroot-class-name37 {
    height: 30px;
  }
  .timerroot-class-name38 {
    height: 30px;
  }
  .timerroot-class-name39 {
    height: 30px;
  }
  .timerroot-class-name40 {
    height: 30px;
  }
  .timerroot-class-name41 {
    height: 30px;
  }
  .timerroot-class-name42 {
    height: 30px;
  }
  .timerroot-class-name43 {
    height: 30px;
  }
  .timerroot-class-name44 {
    height: 30px;
  }
  .timerroot-class-name45 {
    height: 30px;
  }
  .timerroot-class-name46 {
    height: 30px;
  }
  .timerroot-class-name47 {
    height: 30px;
  }
  .timerroot-class-name48 {
    height: 30px;
  }
  .timerroot-class-name49 {
    height: 30px;
  }
  .timerroot-class-name50 {
    height: 30px;
  }
  .timerroot-class-name51 {
    height: 30px;
  }
  .timerroot-class-name52 {
    height: 30px;
  }
  .timerroot-class-name53 {
    height: 30px;
  }
  .timerroot-class-name54 {
    height: 30px;
  }
  .timerroot-class-name55 {
    height: 30px;
  }
  .timerroot-class-name56 {
    height: 30px;
  }
  .timerroot-class-name57 {
    height: 30px;
  }
  .timerroot-class-name58 {
    height: 30px;
  }
  .timerroot-class-name59 {
    height: 30px;
  }
  .timerroot-class-name60 {
    height: 30px;
  }
  .timerroot-class-name61 {
    height: 30px;
  }
  .timerroot-class-name62 {
    height: 30px;
  }
  .timerroot-class-name63 {
    height: 30px;
  }
  .timerroot-class-name64 {
    height: 30px;
  }
  .timerroot-class-name65 {
    height: 30px;
  }
  .timerroot-class-name66 {
    height: 30px;
  }
  .timerroot-class-name67 {
    height: 30px;
  }
  .timerroot-class-name68 {
    height: 30px;
  }
  .timerroot-class-name70 {
    height: 30px;
  }
  .timerroot-class-name71 {
    height: 30px;
  }
  .timerroot-class-name72 {
    height: 30px;
  }
  .timerroot-class-name73 {
    height: 30px;
  }
  .timerroot-class-name74 {
    height: 30px;
  }
  .timerroot-class-name75 {
    height: 30px;
  }
  .timerroot-class-name76 {
    height: 30px;
  }
  .timerroot-class-name77 {
    height: 30px;
  }
  .timerroot-class-name78 {
    height: 30px;
  }
  .timerroot-class-name79 {
    height: 30px;
  }
  .timerroot-class-name80 {
    height: 30px;
  }
  .timerroot-class-name81 {
    height: 30px;
  }
  .timerroot-class-name82 {
    height: 30px;
  }
  .timerroot-class-name83 {
    height: 30px;
  }
  .timerroot-class-name84 {
    height: 30px;
  }
  .timerroot-class-name85 {
    height: 30px;
  }
  .timerroot-class-name86 {
    height: 30px;
  }
  .timerroot-class-name87 {
    height: 30px;
  }
  .timerroot-class-name88 {
    height: 30px;
  }
  .timerroot-class-name89 {
    height: 30px;
  }
  .timerroot-class-name90 {
    height: 30px;
  }
  .timerroot-class-name91 {
    height: 30px;
  }
  .timerroot-class-name92 {
    height: 30px;
  }
  .timerroot-class-name93 {
    height: 30px;
  }
  .timerroot-class-name94 {
    height: 30px;
  }
  .timerroot-class-name95 {
    height: 30px;
  }
  .timerroot-class-name96 {
    height: 30px;
  }
  .timerroot-class-name97 {
    height: 30px;
  }
  .timerroot-class-name69 {
    height: 30px;
  }
  .timerroot-class-name98 {
    height: 30px;
  }
  .timerroot-class-name99 {
    height: 30px;
  }
  .timerroot-class-name100 {
    height: 30px;
  }
  .timerroot-class-name101 {
    height: 30px;
  }
}

.pop-up-email-container10 {
  width: 100%;
  display: flex;
  overflow: hidden;
  min-height: 100dvh;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-image: url("public/general/background-radial-1500w.png");
  background-repeat: no-repeat;
  background-position: center;
}
 
.pop-up-email-thq-overlay-elm {
  top: 0px;
  flex: 1;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 30;
  position: fixed;
  background-color: rgba(25, 24, 24, 0.95);
}
 
.pop-up-email-thq-kbron-elm {
  left: 260px;
  width: 100vh;
  bottom: 0px;
  height: 90%;
  position: absolute;
  background-size: cover;
  background-image: url("public/general/kbron-1500h.png");
  background-repeat: no-repeat;
  background-position: top;
}
 
.pop-up-email-thq-message-elm {
  gap: 40px;
  right: 15vw;
  width: 35vw;
  bottom: 180px;
  height: auto;
  margin: auto;
  display: flex;
  z-index: 5;
  position: absolute;
  max-width: 600px;
  align-items: flex-end;
  flex-direction: column;
}
 
.pop-up-email-thq-content-elm1 {
  gap: 20px;
  width: 100%;
  height: auto;
  display: flex;
  padding: 50px;
  z-index: 5;
  box-shadow: 0px 0px 10px 0px rgba(188, 239, 48, 0.5);
  align-items: center;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-maincolors-darkgray);
}
 
.pop-up-email-text {
  fill: var(--dl-color-maincolors-white);
  color: var(--dl-color-maincolors-white);
  width: 100%;
  font-size: 18px;
  font-style: normal;
  font-family: "Oxanium";
  font-weight: 400;
  letter-spacing: 0em;
}
 
.pop-up-email-thq-button-elm {
  gap: 10px;
  width: 204px;
  height: 50px;
  display: flex;
  padding: 15px 50px;
  overflow: hidden;
  align-items: center;
  flex-shrink: 0;
  border-radius: 10px;
  justify-content: center;
  text-decoration: none;
  background-color: var(--dl-color-main_neongreen-100);
}
 
.pop-up-email-thq-text-elm1 {
  color: var(--dl-color-main_black-100);
  height: auto;
  font-size: 18px;
  font-style: normal;
  text-align: center;
  font-family: "Oxanium";
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 0em;
  text-decoration: none;
}
 
.pop-up-email-thq-gradient-elm {
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  margin: auto;
  z-index: 1;
  position: fixed;
  object-fit: cover;
}
 
.pop-up-email-thq-background-elm {
  gap: 50px;
  flex: 1;
  width: 100%;
  height: 100dvh;
  display: flex;
  overflow: hidden;
  position: relative;
  flex-shrink: 0;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: column;
  padding-bottom: 50px;
  background-size: cover;
  justify-content: flex-start;
  background-image: url("public/general/background-1500h.png");
  background-repeat: no-repeat;
  background-position: center;
}
 
.pop-up-email-thq-content-elm2 {
  flex: 1;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  align-self: center;
  align-items: center;
  flex-shrink: 1;
  flex-direction: column;
  justify-content: space-between;
}
 
.pop-up-email-thq-top-elm {
  gap: 80px;
  display: flex;
  overflow: visible;
  align-items: center;
  margin-bottom: 30px;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-thq-header-elm {
  gap: 55px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-thq-headlines-elm {
  gap: 15px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-thq-text-elm2 {
  color: var(--dl-color-main_neongreen-100);
  height: auto;
  text-align: center;
  line-height: normal;
}
 
.pop-up-email-thq-text-elm4 {
  fill: var(--dl-color-theme-secondary1);
  color: var(--dl-color-theme-secondary1);
  height: auto;
  text-align: center;
  line-height: normal;
}
 
.pop-up-email-thq-unicornius-icon-elm {
  gap: 23px;
  width: 115px;
  height: 115px;
  display: flex;
  padding: 0px;
  overflow: hidden;
  box-shadow: 0px 0px 4px 0px #bcef30;
  align-items: flex-start;
  border-color: var(--dl-color-main_neongreen-100);
  border-width: 2px;
  border-radius: 20px;
  flex-direction: column;
  background-size: auto;
  background-image: url("public/unicorniusandphone/uni-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
}
 
.pop-up-email-thq-fields-content-elm {
  gap: 40px;
  display: flex;
  overflow: visible;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container11 {
  gap: 20px;
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-thq-fields-elm {
  gap: 20px;
  width: 495px;
  display: flex;
  overflow: visible;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.pop-up-email-container12 {
  width: 100%;
  height: 50px;
}
 
.pop-up-email-container13 {
  display: contents;
}
 
.pop-up-email-container14 {
  flex: 1;
  width: 100%;
  align-self: center;
}
 
.pop-up-email-container15 {
  display: contents;
}
 
.pop-up-email-thq-hack-button-elm {
  gap: 10px;
  width: 204px;
  cursor: pointer;
  height: 50px;
  display: flex;
  padding: 15px 50px;
  overflow: hidden;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  align-items: center;
  flex-shrink: 0;
  border-radius: 10px;
  padding-right: 15px 50px;
  justify-content: center;
  text-decoration: none;
  background-color: var(--dl-color-main_neongreen-100);
}
 
.pop-up-email-thq-exit-button-elm {
  gap: 10px;
  width: 204px;
  height: auto;
  display: flex;
  overflow: hidden;
  align-self: center;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  align-items: center;
  flex-shrink: 0;
  padding-top: 10px;
  border-radius: 10px;
  padding-bottom: 10px;
  justify-content: center;
  text-decoration: none;
  background-color: var(--dl-color-main-darkgray);
}
 
.pop-up-email-thq-text-elm8 {
  fill: var(--dl-color-theme-secondary1);
  color: var(--dl-color-theme-secondary1);
}
 
.pop-up-email-thq-chat-elm {
  right: 70px;
  bottom: 0px;
  display: flex;
  position: absolute;
  align-self: flex-end;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-thq-chat-button-elm {
  top: 0px;
  left: 0px;
  z-index: 0;
  position: absolute;
  background-size: contain;
  text-decoration: none;
  background-image: url("public/general/chat-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
}
 
.pop-up-email-thq-ministry-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 1;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container16 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container17 {
  display: contents;
}
 
.pop-up-email-thq-unicornius-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 2;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container18 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container19 {
  display: contents;
}
 
.pop-up-email-thq-email-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 3;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container20 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container21 {
  display: contents;
}
 
.pop-up-email-thq-kuratis-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 4;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container22 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container23 {
  display: contents;
}
 
.pop-up-email-thq-blueprint-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 5;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container24 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container25 {
  display: contents;
}
 
.pop-up-email-thq-yukon-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 6;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container26 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container27 {
  display: contents;
}
 
.pop-up-email-thq-dashboard-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 7;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container28 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container29 {
  display: contents;
}
 
.pop-up-email-thq-kandybomb-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 8;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container30 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container31 {
  display: contents;
}
 
.pop-up-email-thq-principles-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 9;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container32 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container33 {
  display: contents;
}
 
.pop-up-email-thq-companies-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 10;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container34 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container35 {
  display: contents;
}
 
.pop-up-email-thq-documents-elm {
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  margin: auto;
  display: flex;
  z-index: 11;
  position: absolute;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pop-up-email-container36 {
  width: 100%;
  height: 100%;
}
 
.pop-up-email-container37 {
  display: contents;
}
 
.pop-up-email-container39 {
  display: contents;
}
 
@media(max-width: 1600px) {
  .pop-up-email-container10 {
    background-color: var(--dl-color-main_black-100);
  }
  .pop-up-email-thq-kbron-elm {
    left: 70px;
  }
  .pop-up-email-thq-message-elm {
    right: 10vw;
    width: 40vw;
  }
  .pop-up-email-thq-content-elm1 {
    padding: 40px;
  }
  .pop-up-email-thq-background-elm {
    gap: 65px;
    height: 100%;
  }
}
 
@media(max-width: 1200px) {
  .pop-up-email-thq-kbron-elm {
    left: -200px;
    background-position: top;
  }
  .pop-up-email-thq-message-elm {
    right: 7vw;
    width: 50vw;
    margin: auto;
  }
}
 
@media(max-width: 991px) {
  .pop-up-email-thq-kbron-elm {
    left: 0px;
    right: 0px;
    width: 100%;
    height: 95vh;
    margin: auto;
    background-size: cover;
  }
  .pop-up-email-thq-message-elm {
    left: 0px;
    right: 0px;
    width: 70vw;
    bottom: 50px;
    height: auto;
    margin: auto;
    justify-content: flex-end;
  }
  .pop-up-email-thq-content-elm1 {
    height: auto;
    padding: 35px;
  }
  .pop-up-email-thq-button-elm {
    margin-right: 30px;
  }
  .pop-up-email-thq-background-elm {
    padding-bottom: 50px;
  }
}
 
@media(max-width: 767px) {
  .pop-up-email-thq-overlay-elm {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: fixed;
  }
  .pop-up-email-thq-kbron-elm {
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100dvh;
    margin: auto;
    background-size: cover;
  }
  .pop-up-email-thq-message-elm {
    gap: 30px;
    left: 0px;
    right: 0px;
    width: 80vw;
    bottom: 0px;
    height: auto;
    margin: auto;
    margin-top: auto;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }
  .pop-up-email-thq-content-elm1 {
    height: auto;
    padding: 25px;
  }
  .pop-up-email-thq-button-elm {
    margin-right: 0px;
  }
  .pop-up-email-thq-gradient-elm {
    left: 0px;
    right: 0px;
    width: 100%;
    height: 40%;
    margin: auto;
    overflow: hidden;
  }
  .pop-up-email-thq-background-elm {
    height: 100vh;
    overflow: auto;
    margin-right: 0px;
    padding-bottom: 30px;
  }
  .pop-up-email-thq-content-elm2 {
    padding-left: 30px;
    padding-right: 30px;
  }
  .pop-up-email-thq-top-elm {
    width: 100%;
  }
  .pop-up-email-thq-fields-content-elm {
    width: 100%;
  }
  .pop-up-email-thq-fields-elm {
    width: 100%;
    max-width: 495px;
  }
  .pop-up-email-thq-chat-elm {
    top: 0px;
    right: 30px;
    bottom: 30px;
    position: fixed;
  }
  .pop-up-email-thq-chat-button-elm {
    right: 30px;
    bottom: 0px;
  }
}
 
@media(max-width: 479px) {
  .pop-up-email-thq-overlay-elm {
    overflow: hidden;
  }
  .pop-up-email-thq-kbron-elm {
    width: 100%;
    height: 100dvh;
    background-size: cover;
  }
  .pop-up-email-thq-message-elm {
    gap: 25px;
    left: 0px;
    right: 0px;
    width: 100%;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    margin-bottom: 30px;
    padding-right: 20px;
  }
  .pop-up-email-thq-content-elm1 {
    width: 100%;
    padding: 20px;
    align-self: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  .pop-up-email-thq-gradient-elm {
    width: 100%;
    height: 40%;
  }
  .pop-up-email-thq-background-elm {
    gap: 0px;
    height: 100vh;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .pop-up-email-thq-content-elm2 {
    max-height: 100vh;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .pop-up-email-thq-top-elm {
    width: 100%;
  }
  .pop-up-email-thq-text-elm2 {
    font-size: 24px;
  }
  .pop-up-email-thq-text-elm4 {
    font-size: 18px;
  }
  .pop-up-email-thq-unicornius-icon-elm {
    width: 25vw;
    height: 25vw;
  }
  .pop-up-email-thq-fields-content-elm {
    width: 100%;
  }
  .pop-up-email-thq-fields-elm {
    width: 100%;
  }
  .pop-up-email-container14 {
    flex: 1;
  }
  .pop-up-email-thq-chat-elm {
    right: 20px;
    bottom: 20px;
    position: fixed;
  }
  .pop-up-email-thq-chat-button-elm {
    right: 20px;
    bottom: 0px;
  }
}
